linux-meta-gke (5.15.0.1053.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 08 Mar 2024 15:03:44 -0600

linux-meta-gke (5.15.0.1052.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 20 Feb 2024 17:27:35 +1030

linux-meta-gke (5.15.0.1051.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Wed, 14 Feb 2024 11:38:49 +1030

linux-meta-gke (5.15.0.1050.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 19 Jan 2024 09:54:35 +1000

linux-meta-gke (5.15.0.1049.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 16 Jan 2024 15:49:27 +1000

linux-meta-gke (5.15.0.1048.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 07:08:25 +1000

linux-meta-gke (5.15.0.1047.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 13 Nov 2023 12:13:26 +1000

linux-meta-gke (5.15.0.1046.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 24 Oct 2023 09:40:36 +1000

linux-meta-gke (5.15.0.1045.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 18 Oct 2023 11:42:55 +1000

linux-meta-gke (5.15.0.1044.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 10:51:44 -0500

linux-meta-gke (5.15.0.1043.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Sep 2023 15:37:52 -0400

linux-meta-gke (5.15.0.1042.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:12:21 -0400

linux-meta-gke (5.15.0.1041.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 23:44:56 -0400

linux-meta-gke (5.15.0.1040.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 03:22:37 -0400

linux-meta-gke (5.15.0.1039.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:51:24 -0400

linux-meta-gke (5.15.0.1038.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:52:08 -0400

linux-meta-gke (5.15.0.1037.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 02:28:43 -0400

linux-meta-gke (5.15.0.1036.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 00:01:25 -0400

linux-meta-gke (5.15.0.1035.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jun 2023 23:34:54 -0400

linux-meta-gke (5.15.0.1034.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 21:22:37 -0400

linux-meta-gke (5.15.0.1033.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 06:16:07 -0400

linux-meta-gke (5.15.0.1032.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 17:45:12 -0300

linux-meta-gke (5.15.0.1031.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 03:04:10 -0400

linux-meta-gke (5.15.0.1030.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Mar 2023 23:07:47 -0400

linux-meta-gke (5.15.0.1029.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 22:04:46 -0500

linux-meta-gke (5.15.0.1028.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 20:41:00 -0500

linux-meta-gke (5.15.0.1027.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 19:45:25 -0800

linux-meta-gke (5.15.0.1026.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 23:14:40 -0500

linux-meta-gke (5.15.0.1025.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 09:22:16 -0300

linux-meta-gke (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Dec 2022 00:14:52 -0500

linux-meta-gke (5.15.0.1023.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 13:59:42 -0800

linux-meta-gke (5.15.0.1020.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Oct 2022 04:49:57 -0400

linux-meta-gke (5.15.0.1019.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:36:38 -0300

linux-meta-gke (5.15.0.1017.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 01:26:19 -0400

linux-meta-gke (5.15.0.1016.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 01:10:44 -0400

linux-meta-gke (5.15.0.1015.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1015


 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 01:47:17 -0400

linux-meta-gke (5.15.0.1013.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 03:30:54 -0400

linux-meta-gke (5.15.0.1012.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Jul 2022 03:36:57 -0400

linux-meta-gke (5.15.0.1011.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Jul 2022 01:29:24 -0400

linux-meta-gke (5.15.0.1010.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 14:04:30 -0300

linux-meta-gke (5.15.0.1008.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:32:58 -0300

linux-meta-gke (5.15.0.1006.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 May 2022 01:21:15 -0400

linux-meta-gke (5.15.0.1005.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 May 2022 22:24:53 -0400

linux-meta-gke (5.15.0.1004.9) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] enable arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 May 2022 18:48:41 -0400

linux-meta-gke (5.15.0.1004.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 May 2022 00:32:32 -0400

linux-meta-gke (5.15.0.1003.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 07:09:11 +0200

linux-meta-gke (5.15.0.1002.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Apr 2022 04:38:51 -0400

linux-meta-gke (5.15.0.1001.5) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove arm64 target archs

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 11:23:48 -0500

linux-meta-gke (5.15.0.1001.4) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove wireguard from Provides: list

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Mar 2022 10:31:11 -0500

linux-meta-gke (5.15.0.1001.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Update debian/{control,files}

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Feb 2022 19:07:52 -0500

linux-meta-gke (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Clean-up bad references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Feb 2022 18:29:46 -0500

linux-meta-gke (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Feb 2022 02:07:10 -0500

linux-meta-gke (5.15.0.1000.0) jammy; urgency=medium

  * Initial bring-up of j/gke

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 04:15:47 -0500
